@font-face {
    font-family: 'SST Arabic';
    src: url('SSTArabic-Light.eot');
    src: url('SSTArabic-Light.eot?#iefix') format('embedded-opentype'),
        url('SSTArabic-Light.woff2') format('woff2'),
        url('SSTArabic-Light.woff') format('woff'),
        url('SSTArabic-Light.ttf') format('truetype'),
        url('SSTArabic-Light.svg#SSTArabic-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('SSTArabic-Medium.eot');
    src: url('SSTArabic-Medium.eot?#iefix') format('embedded-opentype'),
        url('SSTArabic-Medium.woff2') format('woff2'),
        url('SSTArabic-Medium.woff') format('woff'),
        url('SSTArabic-Medium.ttf') format('truetype'),
        url('SSTArabic-Medium.svg#SSTArabic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('SSTArabic-Roman.eot');
    src: url('SSTArabic-Roman.eot?#iefix') format('embedded-opentype'),
        url('SSTArabic-Roman.woff2') format('woff2'),
        url('SSTArabic-Roman.woff') format('woff'),
        url('SSTArabic-Roman.ttf') format('truetype'),
        url('SSTArabic-Roman.svg#SSTArabic-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SST Arabic';
    src: url('SSTArabic-Bold.eot');
    src: url('SSTArabic-Bold.eot?#iefix') format('embedded-opentype'),
        url('SSTArabic-Bold.woff2') format('woff2'),
        url('SSTArabic-Bold.woff') format('woff'),
        url('SSTArabic-Bold.ttf') format('truetype'),
        url('SSTArabic-Bold.svg#SSTArabic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

